version: 2.5.3
files:
  - url: PicGo-2.5.3-arm64.dmg
    sha512: +d3fi4lblueQX8Ij58WFjRdv0ejs+iLKCnSS3ixa4oInP2h6cjzLrxmk9YEva/1ENF6L75qlY4EYm7jRmREpvA==
    size: 129976138
  - url: PicGo-2.5.3-x64.dmg
    sha512: qEHuj99p1V3TCZMjT45ooCFCQLgWMpCDzQTlpnEjLaDOoaxWeLS+Cyo7TXR/vK29/ruW6qx4XJS/m6X1sAs7cg==
    size: 136633880
releaseDate: '2026-03-06T09:16:53.878Z'
path: PicGo-2.5.3-arm64.dmg
sha512: +d3fi4lblueQX8Ij58WFjRdv0ejs+iLKCnSS3ixa4oInP2h6cjzLrxmk9YEva/1ENF6L75qlY4EYm7jRmREpvA==
size: 129976138
